Support

Where can I download the former version, Merlin 2?

Since the release of Merlin Project, the link to download the old version, Merlin 2, is hidden to prevent confusion. If required, you may download Merlin 2 here.

Merlin 2 is no longer supported under macOS 10.12 (Sierra) and also not compatible with the current operating system macOS 10.13 (High Sierra).